# Interface TranslateOptions

#### Hierarchy

- TranslateOptions

- Defined in src/interaction/Translate.js:36

#####
Index

### Properties

features
style

## Properties

### features

features: Collection<Feature<Geometry>>

Only features contained in this collection will be able to be translated. If not specified, all features on the map will be able to be translated.

- Defined in src/interaction/Translate.js:37

### style

style: StyleLike

Style for the center features added by the translate interaction to to show that features can be moved.

- Defined in src/interaction/Translate.js:40

Generated using TypeDoc